@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 480px) {
.second-nav ul {
	padding: 6px 0 0;
}
.second-nav li {
	width: 50%;
	padding: 0px 0 6px;
}
.shop-our-ssm-title {
	font-size: 22px;
}
.shop-our-ss-models {
	clear: both;
	display: block;
	padding-bottom: 30px;
}
.home-link-companies table {
	width: 100%;
}
.home-link-companies table td {
	display: block;
}
.CTGY .product-item-cat, .CTGY .product-item {
	width: 100%;
}
.SRCH .product-item-cat, .SRCH .product-item {
	width: 100%;
}
#customer-fields label {
	width: 94%;
	padding: 2px 3%;
	text-align: left;
}
#customer-fields input.textfield {
	width: 90%;
	padding: 0 2%;
	margin: 2px 3%;
}
#customer-fields select {
	width: 94%;
	margin: 2px 3%;
}
#page-header div img {
	display: block;
	clear: both;
	margin: 10px auto !important;
}
.OSEL .button {
	min-width: 55px;
}
#payment {
	max-width: 296px;
}
.SRCH .button {
	min-width: 55px;
}
.SRCH label {
	font-size: 0.9em;
}
.SRCH .search-again .textfield {
	width: 130px;
}
.LOGN .section-sign .form_row label, .LOGN .section-sign .form_row .textfield {
	clear: both;
	text-align: left;
}
.SMAP .category, .SMAP .product {
	width: 100%;
}
}
@media screen and (max-width: 567px) {
.footer-containe-center {
	padding-left: 0;
}
#footer-box1, #footer-box2, #footer-box3 {
	clear: both;
	margin-right: 0;
	margin-bottom: 20px;
	width: 96%;
	padding-left: 4%;
}
.foot-logo {
	padding-right: 24px;
	margin-bottom: 20px;
	display: inline-block;
}
.cc-group {
	display: block;
	max-width: 90%;
	margin: 0 auto;
}
.per-page {
	float: right;
	padding-right: 0px;
}
.page-links {
	clear: both;
	width: 100%;
	text-align: center;
	padding: 20px 0 0;
}
}
@media screen and (max-width: 639px) {
.mobile-item-remove {
	display: block;
}
.item-remove {
	display: none;
}
.BASK .button {
	padding: 5px;
	min-width: 100%;
	clear: both;
	margin: 5px 0 0;
}
#basket-contents.editable .item-quantity {
	white-space: normal;
}
#basket-contents table tr.basket-heading td, #basket-contents table tr.basket-heading td, #order-contents table tr.heading td {
	white-space: normal;
}
#basket-contents .item-price {
	white-space: normal;
}
}
 @media screen and (max-width: 767px) {
.topnav-contain {
	min-height: 30px;
	margin-top: 0;
}
#topnav {
	display: none;
}
#topnav.collapse.in {
	display: block;
	clear: both;
	padding-top: 8px;
}
#topnav ul {
	border-top: solid 1px #FFF;
}
#topnav li {
	display: block;
	float: inherit;
	padding: 6px 15px;
	border-bottom: solid 1px #FFF;
	text-align: left;
	margin-right: 0;
}
.cust-link, .mobile-cart, .mobile-chk-out {
	display: block;
}
.mobile-cart {
	float: left;
	color: #FFF;
	padding: 6px 0 0 14px;
}
.mobile-cart a {
	color: #FFF;
}
.mobile-chk-out {
	float: left;
	margin: -1px 0 0 15px;
}
.mobile-chk-out img {
	max-width: 140px;
}
#logo-mistral {
	float: inherit;
	padding: 0 4%;
	width: 92%;
	height: auto;
	max-width: 100%;
	text-align: center;
}
.linx-header-new {
	float: inherit;
	width: 100%;
	max-width: 100%;
	height: auto;
	clear: both;
	padding: 15px 0;
}
#search-new-incontain {
	margin: 0 auto;
}
.search-new {
	padding: 0;
	max-width: 100%;
}
.cart-contain {
	display: none;
}
.testimonials-content {
	width: 100%;
	clear: both;
}
.box1, .box2, .box3 {
	max-width: 100%;
	min-height: 100%;
	margin: 0 0 20px;
}
#catheader, #cattestimonial {
	width: 100%;
	clear: both;
	padding-left: 0;
}
.product-details-1, .product-details-2 {
	width: 96%;
}
#breadcrumbs ul {
	padding: 10px;
}
.ORDL .section {
	float: left;
	height: auto;
	width: 100%;
	border-right: none;
	padding-bottom: 20px;
	text-align: center;
}
.ORDL .section.grey-border-right {
	border-bottom: 1px solid #ccc;
}
.LOGN label, .ORDL label, .AFCL label {
	width: 100%;
	text-align: center;
	padding: 3px 0;
}
.logn-input {
	margin: 0 auto;
}
#ship-to, #bill-to {
	width: 100%;
}
#basket-contents .basket-charges .charge-description, #basket-contents .basket-charges .formatted-charge {
	white-space: normal;
}
.search-again.alignright {
	text-align: left;
}
.LOGN .margin-container .section, .LOGN .margin-container .section-sign {
	width: 100%;
	padding: 0;
	height: auto;
}
.LOGN .margin-container .section.grey-border-right {
	border: none;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.AFCL #main-content, .LOGN #main-content {
	padding: 28px 30px;
}
}
@media screen and (min-width: 768px) {
.navbar-toggle {
	display: none;
}
}
@media only screen and (min-width:768px) and (max-width:955px) {
#logo-mistral {
	width: 45%;
}
.linx-header-new {
	width: 45%;
	float: right;
}
#topnav {
	padding: 0 0 0 25px;
}
.search-new {
	padding-left: 90px;
}
#cart-left {
	padding-right: 20px;
}
.linx-header-new {
	max-width: 100%;
}
#cart-right {
	padding-left: 10px;
	text-align: left;
}
.footer-containe-center {
	padding-left: 0;
}
#footer-box1, #footer-box2 {
	width: 240px;
}
#footer-box3 {
	width: 120px;
}
.box1, .box2 {
	margin-right: 17px;
}
.AFCL #main-content, .LOGN #main-content {
	padding: 28px 20px;
}
}
@media only screen and (max-width:955px) {
.top-bar {
	width: 100%;
	display: block;
	background: #900;
	color: #FFF;
	line-height: 26px;
}
#topnav li#flag, .free-ship {
	display: none;
}
#nav {
	display: none;
}
#fidelis-cats {
	border-left: none;
	border-right: none;
}
.slicknav_menu {
	display: block;
}
#fidelis-cats {
	height: 34px;
}
}
@media only screen and (min-width:481px) and (max-width:767px) {
.CTGY .product-item-cat {
	width: 50%;
}
.SRCH .product-item-cat {
	width: 50%;
}
}
@media only screen and (min-width:568px) and (max-width:767px) {
.second-nav ul {
	padding: 6px 0 0;
}
.second-nav li {
	width: 33.33%;
	padding: 0px 0 6px;
}
.footer-containe-center {
	padding-left: 0;
}
#footer-box1, #footer-box2 {
	margin-right: 0;
	width: 220px;
}
#footer-box3 {
	width: 104px;
}
.foot-logo {
	padding-right: 24px;
}
}
